<template>
  <v-content>
    <LoginForm />
  </v-content>
</template>

<script>
import LoginForm from "../components/LoginForm";
export default {
  name: "Login",

  components: {
    LoginForm,
  },

  data: () => ({}),
};
</script>